@font-face {
    font-family: 'Velox Guided Help v2';
    src: url('Handlee-Regular.woff') format('woff');
}

.vgh-mask {
    position: absolute;
    z-index: 99998;
}

.vgh-mask-canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99997;
    pointer-events: none;
}

.vgh-text {
    font-family: 'Velox Guided Help v2', sans-serif;
    position: absolute;
    z-index: 99999;
    color: white;
    font-size: 24px;
}

.vgh-text-inner {
    overflow: auto;
    display: inline-block;
    background-color: rgba(0,0,0,0.6);
    box-shadow: rgb(0 0 0 / 60%) 0 0 5px 15px;
}

.vgh-text-inner:focus {
    outline: none;
}

.vgh-button {
    display: inline-block;
    border: 2px solid white;
    border-radius: 25px;
    width: 100px;
    text-align: center;
    margin-right: 10px;
    transition: filter 0.25s, background-color 0.25s;
    cursor: pointer;
    margin-right: 10px;
    padding-top: 2px;
    user-select: none;
    margin-bottom: 1em; /* match paragraph top margin/padding */
}

.vgh-button:hover {
    filter: brightness(1.5);
}

.vgh-button-next {
    width: 120px;
    background-color: #1e88e5;
}

.vgh-button-back {
    width: 80px;
    background-color: #0d47a1;
}

.vgh-close {
    width: 48px;
    background-color: #C3000000;
    margin-left: auto; /* right-align in flex */
}

.vgh-close:hover {
    background-color: #C30000FF;
}

.vgh-wrap-buttons .vgh-button-next, .vgh-wrap-buttons .vgh-button-back {
    margin-bottom: 10px;
}

.vgh-wrap-buttons .vgh-button-next {
    order: 0;
}

.vgh-wrap-buttons .vgh-button-back {
    order: 1;
}

.vgh-wrap-buttons .vgh-close {
    order: 2;
}

.vgh-button-flex {
    display: flex;
    flex-wrap: wrap;
}

.vgh-wrap-buttons .vgh-button-flex {
    flex-direction: column;
    align-items: flex-end;
}
